.clear {
	clear:both;
	line-height:0;
	font-size:0;
}
div#timelineContainer {
	border-left:2px solid #f37521; margin:0px auto;
	width:700px;
}

div.timelineToggle {
	float:right;
	margin-right:0;
	white-space:nowrap;
}

a.expandAll {
	color:#FFF;
	cursor:pointer;
	background:#e67817;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	font-size:12px;
	padding:3px 5px;
}

	a.expandAll:hover {
		color:#000;
		cursor:pointer;
	}

div.timelineMajor {
	clear:left;
	float:left;
	width:700px;
}


.timelineMajor h2 {background:url(../images/timeline_century_tick.gif) left center no-repeat;
		cursor: pointer; font-size:18px;
		font-weight:400;
		margin:0 0 10px;
		padding:4px 4px 4px 20px;
	}

	.timelineMajor h2 span {
		color:#f37521;
		letter-spacing:.1em;
		line-height:1.7em;
		padding:3px 5px 1px;
	}
	.timelineMajor h2 span.closed{
		color:#f37521;
		letter-spacing:.1em; font-weight:bold;
		line-height:1.7em;
		padding:3px 5px 1px;
	}

dl.timelineMinor {
	clear:left;
	float:left;
	margin:0 12px 0 0;
	padding:4px 4px 4px 0;
	position:relative;
	width:700px;
}

	.timelineMinor dt {
		background:url(../images/timeline_decade_tick.gif) left center no-repeat;
		clear:left;
		font-size:14px;
		list-style-type:none;
		line-height:1.2em;
		margin:0 0 12px;
		padding:0 0 0 24px;
		white-space:nowrap;
	}

		.timelineMinor dt a {
			color:#999; font-size:14px;
			cursor:pointer;
		}

		.timelineMinor dt a.closed {
			color:#999;
			margin-left:0;  font-size:14px;
		}

		.timelineMinor dt a.open {
			color:#e67817; font-size:14px;
		}

		.timelineMinor dt a:hover {
			color:#e67817;
		}

	.timelineMinor dd {
		padding-left:24px;
		width:100%;
	}

		.timelineMinor dd h3 {
			color:#FFF;
			clear:both;
			float:left;
			margin:0;
			white-space:nowrap;
		}

	.timelineEvent .media a:link,.timelineEvent .media a:visited {
		color:#ab221b;
	}

	.timelineEvent .media a:hover {
		color:#7DBADF;
	}